{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2423264",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2423264",
  "cooperator": "Triple F Farms",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B10H24Q",
      "traits": "",
      "metrics": {
        "Yield": 278.0,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1093.93
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1413AM",
      "traits": "",
      "metrics": {
        "Yield": 277.0,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 1078.92
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B14R22Q",
      "traits": "",
      "metrics": {
        "Yield": 277.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 1085.84
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 275.0,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 1079.38
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P0859AM",
      "traits": "",
      "metrics": {
        "Yield": 273.0,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 1090.64
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B13K20Q",
      "traits": "",
      "metrics": {
        "Yield": 272.0,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 1062.16
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 269.0,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 1057.17
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B13C49V",
      "traits": "",
      "metrics": {
        "Yield": 264.0,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 1036.2
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 1004.91
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 257.0,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 1010.01
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B11M47V",
      "traits": "",
      "metrics": {
        "Yield": 256.0,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 1011.2
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC115-33",
      "traits": "",
      "metrics": {
        "Yield": 253.0,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 993.02
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 253.0,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 1010.74
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC108-17",
      "traits": "",
      "metrics": {
        "Yield": 251.0,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 997.72
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 251.0,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 980.16
      },
      "entry_num": 24
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC114-43",
      "traits": "",
      "metrics": {
        "Yield": 250.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 965.0
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 250.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 966.25
      },
      "entry_num": 23
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 245.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 949.38
      },
      "entry_num": 22
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 233.0,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 929.67
      },
      "entry_num": 7
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2423264"
  ],
  "fetched_at": "2026-05-25T19:36:57.916116+00:00",
  "scraper_version": "0.1.0"
}
